{
  "id": "2916418",
  "name": "钉钉PC",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "20810710",
      "name": "节点验收-1",
      "font_class": "jiedianyanshou-1",
      "unicode": "e791",
      "unicode_decimal": 59281
    },
    {
      "icon_id": "4251745",
      "name": "票",
      "font_class": "piao",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "768745",
      "name": "进行中",
      "font_class": "shouye1",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "3868280",
      "name": "提案审批",
      "font_class": "tianshenpi",
      "unicode": "eb67",
      "unicode_decimal": 60263
    },
    {
      "icon_id": "5769241",
      "name": "工单确认",
      "font_class": "gongdanqueren",
      "unicode": "ec36",
      "unicode_decimal": 60470
    },
    {
      "icon_id": "7285970",
      "name": "用户激活",
      "font_class": "yonghujihuo",
      "unicode": "e72f",
      "unicode_decimal": 59183
    },
    {
      "icon_id": "7553650",
      "name": "目标制定",
      "font_class": "RectangleCopy",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "18170319",
      "name": "星,星星,星形,半星",
      "font_class": "star-half",
      "unicode": "e9a1",
      "unicode_decimal": 59809
    },
    {
      "icon_id": "27499516",
      "name": "抄送人、抄送用户-01",
      "font_class": "a-chaosongrenchaosongyonghu-01",
      "unicode": "e731",
      "unicode_decimal": 59185
    },
    {
      "icon_id": "15023955",
      "name": "设置_基础设置",
      "font_class": "shezhi_jichushezhi",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "15023958",
      "name": "设置_角色",
      "font_class": "shezhi_jiaose",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "15023959",
      "name": "设置_自动积分",
      "font_class": "shezhi_zidongjifen",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "15023960",
      "name": "设置_组织架构",
      "font_class": "shezhi_zuzhijiagou",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "12097436",
      "name": "福利中心",
      "font_class": "fulizhongxin",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "15023948",
      "name": "考勤_考勤月报表",
      "font_class": "kaoqin_kaoqinyuebaobiao",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "15023956",
      "name": "设置_积分规则",
      "font_class": "shezhi_jifenguize",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "16909825",
      "name": "PC_工作台_AB分",
      "font_class": "PC_gongzuotai_ABfen",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "17517997",
      "name": "钉钉PC_设置",
      "font_class": "dingdingPC_shezhi1",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "17517998",
      "name": "钉钉PC_统计",
      "font_class": "dingdingPC_tongji1",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "739117",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e639",
      "unicode_decimal": 58937
    }
  ]
}
